# Uses of Interface
org.bukkit.entity.Allay

Packages that use Allay
Package
Description
org.bukkit.entity
Interfaces for non-voxel objects that can exist in a `world`, including all players, monsters, projectiles, etc.

## Uses of Allay in org.bukkit.entity

Methods in org.bukkit.entity that return Allay
Modifier and Type
Method
Description
`@Nullable Allay`
Allay.`duplicateAllay()`
This make the current allay duplicate itself without dance or item necessary.